
/*OffCanvas that is used for smaller devices
in order to view the search filters*/

@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    right: 105%; 
    border:10px solid #ccc;   
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%;
    background:#000;
  }

  .row-offcanvas-left.active {
    left: -1%;
    z-index: 999;
  }

  .sidebar-offcanvas {
    position: absolute;
    
    width: 100%;
  
  }


.well-expanded {
  padding-bottom: 15px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

